Subject: Re: bug#22256: 25.0.50; multiline font-lock rules broken in C mode

From: Alan Mackenzie <[email-masked]>
Date: Sat, 9 Jan 2016 15:25:41 +0000

Hello, Anders.

On Sat, Jan 09, 2016 at 02:40:24PM +0100, Anders Lindgren wrote:
> Hi!

> I just tested this and I can verify that this solved my multiline problem.

> Thanks!

Well, thank you!  I've committed that change, and I'm closing the bug as
fixed.

>     -- Anders

-- 
Alan Mackenzie (Nuremberg, Germany).